body{
	background:#fff;
	margin: 0 auto;
	width:100%;
}
*:focus {
    outline: 0;
}

img {
	outline: none !important;
	border: none !important;
}
#container{
	font-family: 'Exo 2', sans-serif;
	background-size:100% 100%;
	background-origin:border-box; 
	background-position:center center;
	background-clip:border-box;
}
#header{
	width:100%;
	height:82px;
	background-color: #5c2244;
	display:block;
}
#header .logo{
	position: absolute;
	left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    margin-top: 20px;
}

#footer{
	display:block;
	width:100%;
	vertical-align:bottom;
	height: 120px;
	padding-bottom:10px;
	text-align:center;
}
.copyright{
	display:inline-block;
	color:#434343;
	font-size:14px;
	text-align:center;
	line-height: 20px;
}

.copyright a {
	color: #5c2244;
	text-decoration: none;
}

#loginWrapp{
	width:960px;
	margin: 0 auto;
	text-align: center;
	padding:30px;
}

.title{
	font-family: 'Exo 2', sans-serif;
	font-weight: 400;
	font-size:35px;
	color: #000;
	margin-top: 45px;
}

.resetBtn {
	color: #000;
	background-color: #fff;
	border: none;
	cursor: pointer;
	font-size:13px;
	color: #5c2244;
}

.loginBtn{
	font-family: 'Krona One', sans-serif;
	font-size: 14px;
	width: 325px;
	-moz-box-shadow: 0px 4px 0px 0px #30011d;
	-webkit-box-shadow: 0px 4px 0px 0px #30011d;
	box-shadow: 0px 4px 0px 0px #30011d;
	background-color: #5c2244;
	-moz-border-radius:41px;
	-webkit-border-radius:41px;
	border-radius:41px;
	display:inline-block;
	cursor:pointer;
	color:#fff;
	text-transform: uppercase;
	font-size:16px;
	padding:12px 39px;
	border: 1px solid #30011d;
	position: relative;
	transition: background 0.3s ease, box-shadow 0.3s ease, top 0.3s ease;
	font-family: 'Krona One';
	margin:10px 0 10px 0;
}
.loginBtn:hover{
	background-color:#30011d;
	box-shadow: 0px 3px 0px 0px #9d738b;
	position: relative;
	top:1px;	
}

.description{
	line-height:25px;
	color: #434343;
	font-size: 18px;
	font-weight: 300;
}

.loginForm {
	width: 330px;
	margin: 0 auto;
	text-align:left !important;
}

.loginForm input {
	font-family: 'Exo 2', sans-serif;
	font-size:15px;
	line-height: 20px;
	width:325px;
	height: 50px;
	border: 1px solid #bebebe;
	-moz-border-radius:41px;
	-webkit-border-radius:41px;
	border-radius:41px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #fff;
	margin: 5px 0 5px 0;
	padding: 10px 15px;
}

.home {
	color: #5c2244;
	font-size: 14px;
	text-decoration:none;
	position: relative;
	float: left;	
}

.wrapper {
	display:inline;
	padding-bottom:10px;
}

.logos {
	margin: 0 auto;
	text-align: center;
}

@media screen and (max-width: 800px) {
#loginWrapp {
		width: 100% !important;
	}
}